PDA

View Full Version : [ubuntu] I'd like to install older ATI drivers



sentientd
August 2nd, 2008, 06:28 PM
I'm running Ubuntu 8.04.

I'm trying to run a game under WINE and I recently learned that it won't work because of a change regarding pbuffers in ATIs Catalyst 8 drivers.

I'd like to try using ATIs older series of drivers, however, I have no idea how to go about doing this.

I have uninstalled the latest version of ATIs drivers by unchecking the box in System/Administration/Hardware Drivers.

When I go to the ATI site I only find drivers for x86 Linux or x86-64.

http://ati.amd.com/support/driver.html

To be honest I don't even remember what x86 means!:confused:

Am I on the right track? Do I install the Linux x86 driver?

I do know that I'm running Ubuntu on a Dell Inspiron e1705 laptop with a dual core processor. I wasn't able to install my 64 bit Windows OS on it, its not a 64 bit system.

I downloaded the ATI 7.12 driver installer for Linux x86 to my desktop, but I really got hung up on the installation instructions right there. I can't remember how to navigate to it using the terminal!:lolflag:

I apologize for being such a nub! This is the last thing I can think of to get my game running.

I have a fresh install of Ubuntu so I don't have much to lose.